
.geolocation-map {
	width: 100%;
	height: 100%;
}

.geolocation-map-searchbar {
	display: flex;
}

.geolocation-map-searchbar input {
	width: 100%;
}

.geolocation-map-searchbar button {
	border-radius:0px;
}

